@import url('font-face.css'); 
.slideshow {position: relative; overflow: hidden; margin-bottom: 20px;}
.slideshow a {text-decoration: none;}
.nivoSlider {position:relative; width:100%; height:auto; margin: 0; padding:0; overflow: hidden;}
.nivoSlider img {position:absolute; top:0px; left:0px; width:100%; max-width: none; height:auto;}
.nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:white;  filter:alpha(opacity=0); opacity:0;}
.nivo-slice {display:block; position:absolute; z-index:5; height:100%; top:0; }
.nivo-box {display:block; position:absolute; z-index:5; overflow:hidden;}
.nivo-box img {display:block;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#000; color:#fff; width:100%; z-index:8; padding: 5px 10px; opacity: 0.8; overflow: hidden; display: none; filter:alpha(opacity=8); box-sizing: border-box;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}

.nivo-controlNav {position: absolute; left: 0; top: 10px; width: 100%; text-align: center; z-index: 99;}   
.nivo-controlNav a:before, .nivo-directionNav a:before  {display: block; color: #fff; font: normal normal normal 40px/1 'FontAwesome'; text-shadow: 0 0 4px #000;}
.nivo-controlNav a {display: inline-block; width: 14px; height: 14px; background-color: #fff; border: 1px solid #000; margin: 0 2px; cursor: pointer; border-radius: 7px; box-shadow: 0 0 3px #000;}
.nivo-directionNav a {display: block; position: absolute; top: 50%; margin-top: -20px;  width: 40px; height: 40px;  z-index: 9; cursor: pointer;}
.nivo-controlNav a:active, .nivo-directionNav a:active {opacity: 0.7;}

.nivo-directionNav a.nivo-prevNav:before {content: "\f053"; left: 0px; text-align: right}
.nivo-directionNav a.nivo-nextNav:before {content: "\f054"; right: 0px; text-align: left;}
.nivo-directionNav a.nivo-prevNav {left: 0px;}
.nivo-directionNav a.nivo-nextNav {right: 0px;}

.slideshow .nivo-controlNav, .slideshow .nivo-directionNav {display: none;}
.slideshow:hover .nivo-controlNav, .slideshow:hover .nivo-directionNav {display: block;}